<?xml version="1.0" encoding="UTF-8"?>
<apis>
    <api>
        <methodName>获取产品类型及对应产品列表</methodName>
        <sort>1</sort>
        <businessMethod>MallHome_ProductTypeList</businessMethod>
        <tokenFrom/>
        <pageFrom/>
        <paramOnly/>
        <params>
            <param>
                <!-- 参数说明 -->
                <paramComment>无参数</paramComment>
                <!-- 参数名称 -->
                <paramKey>noParam</paramKey>
                <!-- 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 -->
                <paramKind>String</paramKind>
            </param>
        </params>
    </api>

<!--    <api>-->
<!--        <methodName>商城用户-注册</methodName>-->
<!--        <sort>503</sort>-->
<!--        <businessMethod>MallUser_Register</businessMethod>-->
<!--        <tokenFrom/>-->
<!--        <pageFrom/>-->
<!--        <paramOnly/>-->
<!--        <params>-->
<!--            <param>-->
<!--                &lt;!&ndash; 参数说明 &ndash;&gt;-->
<!--                <paramComment>用户名</paramComment>-->
<!--                &lt;!&ndash; 参数名称 &ndash;&gt;-->
<!--                <paramKey>userName</paramKey>-->
<!--                &lt;!&ndash; 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 &ndash;&gt;-->
<!--                <paramKind>String</paramKind>-->
<!--            </param>-->

<!--            <param>-->
<!--                &lt;!&ndash; 参数说明 &ndash;&gt;-->
<!--                <paramComment>注册手机号</paramComment>-->
<!--                &lt;!&ndash; 参数名称 &ndash;&gt;-->
<!--                <paramKey>loginAccount</paramKey>-->
<!--                &lt;!&ndash; 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 &ndash;&gt;-->
<!--                <paramKind>String</paramKind>-->
<!--            </param>-->
<!--            <param>-->
<!--                &lt;!&ndash; 参数说明 &ndash;&gt;-->
<!--                <paramComment>密码</paramComment>-->
<!--                &lt;!&ndash; 参数名称 &ndash;&gt;-->
<!--                <paramKey>password</paramKey>-->
<!--                &lt;!&ndash; 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 &ndash;&gt;-->
<!--                <paramKind>String</paramKind>-->
<!--            </param>-->
<!--            <param>-->
<!--                &lt;!&ndash; 参数说明 &ndash;&gt;-->
<!--                <paramComment>QQ号</paramComment>-->
<!--                &lt;!&ndash; 参数名称 &ndash;&gt;-->
<!--                <paramKey>qqCode</paramKey>-->
<!--                &lt;!&ndash; 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 &ndash;&gt;-->
<!--                <paramKind>String</paramKind>-->
<!--            </param>-->
<!--            <param>-->
<!--                &lt;!&ndash; 参数说明 &ndash;&gt;-->
<!--                <paramComment>smsCode</paramComment>-->
<!--                &lt;!&ndash; 参数名称 &ndash;&gt;-->
<!--                <paramKey>smsCode</paramKey>-->
<!--                &lt;!&ndash; 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 &ndash;&gt;-->
<!--                <paramKind>String</paramKind>-->
<!--            </param>-->
<!--            <param>-->
<!--                &lt;!&ndash; 参数说明 &ndash;&gt;-->
<!--                <paramComment>locationX</paramComment>-->
<!--                &lt;!&ndash; 参数名称 &ndash;&gt;-->
<!--                <paramKey>locationX</paramKey>-->
<!--                &lt;!&ndash; 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 &ndash;&gt;-->
<!--                <paramKind>Integer</paramKind>-->
<!--            </param>-->
<!--        </params>-->
<!--    </api>-->

    <api>
        <methodName>商城获取全部广告位</methodName>
        <sort>526</sort>
        <businessMethod>FrontPosterLocation_Query</businessMethod>
        <tokenFrom/>
        <pageFrom/>
        <paramOnly/>
        <params>
            <param>
                <!-- 参数说明 -->
                <paramComment>无参数，params{}</paramComment>
                <!-- 参数名称 -->
                <paramKey>noParam</paramKey>
                <!-- 参数类型 "Integer", "Long", "Double", "Float", "Boolean", "String" 为基础类型 -->
                <paramKind>String</paramKind>
            </param>
        </params>
        <webApiBean>com.sdtool.common.entity.mall.PosterLocation</webApiBean>
    </api>


</apis>